-- Heropen contract 1600 = key 1600

SET ECHO ON
SPOOL RTWE#35103.lst
SET DEFINE OFF

UPDATE   cnt_contract
   SET   cnt_contract_status = 0
 WHERE   cnt_contract_key = 1600;

INSERT INTO fac_tracking (fac_tracking_datum,
                          fac_srtnotificatie_key,
                          fac_tracking_refkey,
                          fac_tracking_oms)
   SELECT   SYSDATE,
            fac_srtnotificatie_key,
            1600,
            'Actief gemaakt op verzoek van Brigitte Vaneker'
     FROM   fac_srtnotificatie
    WHERE   fac_srtnotificatie_code = 'CNTUPD';

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;
SPOOL OFF
